Bug 1000458 - Bad description in znc.service file for systemd
Bad description in znc.service file for systemd
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: znc (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nick Bebout
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 09:32 EDT by Štefan Gurský
Modified: 2013-11-23 22:49 EST (History)
2 users (show)

See Also:
Fixed In Version: znc-1.2-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-23 22:27:39 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Štefan Gurský 2013-08-23 09:32:19 EDT
Description of problem:

Description in file /usr/lib/systemd/system/znc.service says:
Daemon to do something
which shows in logs as:
Starting Daemon to do something


Version-Release number of selected component (if applicable):
Name        : znc
Version     : 1.2
Release     : 0.1.alpha1.fc19
Architecture: x86_64


Expected results:
Some meaningful description 

Additional info:
I suggest something like "ZNC - an advanced IRC bouncer" as description in .service file (phrase from znc homepage)
Comment 1 Fedora Update System 2013-11-11 19:18:09 EST
znc-1.2-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/znc-1.2-2.fc20
Comment 2 Fedora Update System 2013-11-11 19:20:51 EST
znc-1.2-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/znc-1.2-2.fc19
Comment 3 Fedora Update System 2013-11-11 19:27:14 EST
znc-1.2-2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/znc-1.2-2.fc18
Comment 4 Fedora Update System 2013-11-12 21:19:11 EST
Package znc-1.2-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing znc-1.2-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21179/znc-1.2-2.fc19
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-23 22:27:39 EST
znc-1.2-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-11-23 22:31:32 EST
znc-1.2-2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2013-11-23 22:49:32 EST
znc-1.2-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.